Subject: Rem-conf vs mbone

From: Mark Handley <[email-masked]>
Date: Fri, 31 May 96 15:28:54 +0100

Please correct me if I'm wrong, but my understanding is that tool and
mbone-session announcements/discussion should take place on
[email-masked], that mbone configuration and engineering issues
should take place on [email-masked] and that conference control issues
(including SDP) should be discussed on [email-masked].

I've seen quite a few tool questions go to mbone recently, which I
think is incorrect as there are quite a few people who care about the
tools and their uses but not about configuration of the mbone
infrastructure itself.

Mark